Subject: Tease or Grope or computers?

From: [email-masked] (Bob Smyth)
Date: 8 Apr 1996 17:30:17 -0600

>
>
>Being fairly new to the newsgroup, it seems to me we have two camps- those 
>that go to clubs to have pretty girls talk to them and tease them, and 
>those that go to have pretty girls to grope and fondle. (I believe it was 
>Thunder that wrote "treating them like sluts for $10...).(I apologize to 
>Thunder if it wasn't you <G>)
>
...

>I'll start by saying that I'm in the teaser category.
>
>Dmentia
>
>      

Dmentia (and the rest of ya),

I mostly go to talk about ... computers.

Ya thats it. computers!

Scene 1: mbt movie room in SF CAlif

Her: Company?
Bob: Ya.  $10?
Her: Okay.
Her: hmmmm...  nice....  soft...
Bob: hmmmm...  nice....  soft...
Bob: What is that? your serial port? It take a male connector?
Her: Huh?
Bob: I said, that's some serious porn.  That male has a big connector.

-Bob "Hey baby, you wanna fondle my hard-drive?" Smyth